Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/DRIVER/lmdz.driver	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/DRIVER/lmdz.driver	(revision 1698)
@@ -389,5 +389,5 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_L19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_L19	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1361.
+solaire = _AUTO_: DEFAULT = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 367.
+co2_ppm = _AUTO_: DEFAULT = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1760.
+CH4_ppb = _AUTO_: DEFAULT = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 316.
+N2O_ppb = _AUTO_: DEFAULT = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 741.2
+CFC11_ppt = _AUTO_: DEFAULT = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 535.
+CFC12_ppt = _AUTO_: DEFAULT = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_annuel	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_annuel	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = auto 
+solaire = _AUTO_ 
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = auto
+co2_ppm = _AUTO_
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = auto
+CH4_ppb = _AUTO_
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = auto
+N2O_ppb = _AUTO_
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = auto
+CFC11_ppt = _AUTO_
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = auto
+CFC12_ppt = _AUTO_
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_preind	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/config.def_preind	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.6537
+solaire = _AUTO_: DEFAULT = 1365.6537
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.28472500E+03
+co2_ppm = _AUTO_: DEFAULT = 0.28472500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.79097924E+03
+CH4_ppb = _AUTO_: DEFAULT = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.27542506E+03
+N2O_ppb = _AUTO_: DEFAULT = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 0.
+CFC11_ppt = _AUTO_: DEFAULT = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.
+CFC12_ppt = _AUTO_: DEFAULT = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/run.def	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5REPR_u1/GENERAL/PARAM/run.def	(revision 1698)
@@ -49,2 +49,7 @@
 ### type_trac is set automatically by the lmdz.driver
 type_trac=_AUTO_
+### config_inca=aero/chem needed only if type_trac=inca
+config_inca=_AUTO_ 
+### Only concerning the program ce0l : for creating file grilles_gcm.nc
+grilles_gcm_netcdf=y
+
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/DRIVER/lmdz.driver	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/DRIVER/lmdz.driver	(revision 1698)
@@ -389,5 +389,5 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_L19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_L19	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1361.
+solaire = _AUTO_: DEFAULT = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 367.
+co2_ppm = _AUTO_: DEFAULT = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1760.
+CH4_ppb = _AUTO_: DEFAULT = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 316.
+N2O_ppb = _AUTO_: DEFAULT = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 741.2
+CFC11_ppt = _AUTO_: DEFAULT = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 535.
+CFC12_ppt = _AUTO_: DEFAULT = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_annuel	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_annuel	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = auto 
+solaire = _AUTO_ 
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = auto
+co2_ppm = _AUTO_
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = auto
+CH4_ppb = _AUTO_
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = auto
+N2O_ppb = _AUTO_
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = auto
+CFC11_ppt = _AUTO_
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = auto
+CFC12_ppt = _AUTO_
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_preind	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/config.def_preind	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.6537
+solaire = _AUTO_: DEFAULT = 1365.6537
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.28472500E+03
+co2_ppm = _AUTO_: DEFAULT = 0.28472500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.79097924E+03
+CH4_ppb = _AUTO_: DEFAULT = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.27542506E+03
+N2O_ppb = _AUTO_: DEFAULT = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 0.
+CFC11_ppt = _AUTO_: DEFAULT = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.
+CFC12_ppt = _AUTO_: DEFAULT = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/run.def	(revision 1697)
+++ CONFIG/UNIFORM/u1/IPSLCM5_u1/GENERAL/PARAM/run.def	(revision 1698)
@@ -49,2 +49,7 @@
 ### type_trac is set automatically by the lmdz.driver
 type_trac=_AUTO_
+### config_inca=aero/chem needed only if type_trac=inca
+config_inca=_AUTO_ 
+### Only concerning the program ce0l : for creating file grilles_gcm.nc
+grilles_gcm_netcdf=y
+
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/DRIVER/lmdz.driver	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/DRIVER/lmdz.driver	(revision 1698)
@@ -389,5 +389,5 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_L19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_L19	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1361.
+solaire = _AUTO_: DEFAULT = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 367.
+co2_ppm = _AUTO_: DEFAULT = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1760.
+CH4_ppb = _AUTO_: DEFAULT = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 316.
+N2O_ppb = _AUTO_: DEFAULT = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 741.2
+CFC11_ppt = _AUTO_: DEFAULT = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 535.
+CFC12_ppt = _AUTO_: DEFAULT = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_annuel	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_annuel	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = auto 
+solaire = _AUTO_ 
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = auto
+co2_ppm = _AUTO_
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = auto
+CH4_ppb = _AUTO_
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = auto
+N2O_ppb = _AUTO_
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = auto
+CFC11_ppt = _AUTO_
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = auto
+CFC12_ppt = _AUTO_
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_preind	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/config.def_preind	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.6537
+solaire = _AUTO_: DEFAULT = 1365.6537
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.28472500E+03
+co2_ppm = _AUTO_: DEFAULT = 0.28472500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.79097924E+03
+CH4_ppb = _AUTO_: DEFAULT = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.27542506E+03
+N2O_ppb = _AUTO_: DEFAULT = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 0.
+CFC11_ppt = _AUTO_: DEFAULT = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.
+CFC12_ppt = _AUTO_: DEFAULT = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/run.def	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZOR_u1/GENERAL/PARAM/run.def	(revision 1698)
@@ -49,2 +49,7 @@
 ### type_trac is set automatically by the lmdz.driver
 type_trac=_AUTO_
+### config_inca=aero/chem needed only if type_trac=inca
+config_inca=_AUTO_ 
+### Only concerning the program ce0l : for creating file grilles_gcm.nc
+grilles_gcm_netcdf=y
+
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/DRIVER/lmdz.driver	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/DRIVER/lmdz.driver	(revision 1698)
@@ -389,5 +389,5 @@
 
     # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ] ; then
+    if [ X${config_ListOfComponents_CHM} = Xreprobus ] || [ X${config_ListOfComponents_CHM} = Xinca ] ; then
 	LMDZ_sed config.def ok_ade n
 	LMDZ_sed config.def ok_aie n
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_L19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_L19	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1361.
+solaire = _AUTO_: DEFAULT = 1361.
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 367.
+co2_ppm = _AUTO_: DEFAULT = 367.
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 1760.
+CH4_ppb = _AUTO_: DEFAULT = 1760.
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 316.
+N2O_ppb = _AUTO_: DEFAULT = 316.
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 741.2
+CFC11_ppt = _AUTO_: DEFAULT = 741.2
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 535.
+CFC12_ppt = _AUTO_: DEFAULT = 535.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_annuel	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_annuel	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = auto 
+solaire = _AUTO_ 
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = auto
+co2_ppm = _AUTO_
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = auto
+CH4_ppb = _AUTO_
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = auto
+N2O_ppb = _AUTO_
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = auto
+CFC11_ppt = _AUTO_
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = auto
+CFC12_ppt = _AUTO_
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_preind	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/config.def_preind	(revision 1698)
@@ -20,18 +20,18 @@
 R_incl = 23.441
 ### solaire =    Constante solaire
-solaire = 1365.6537
+solaire = _AUTO_: DEFAULT = 1365.6537
 #
 # Taux gaz a effet de serre
 #
 ### co2_ppm =    taux CO2 en ppm
-co2_ppm = 0.28472500E+03
+co2_ppm = _AUTO_: DEFAULT = 0.28472500E+03
 ### CH4_ppb =    taux CH4 en ppb
-CH4_ppb = 0.79097924E+03
+CH4_ppb = _AUTO_: DEFAULT = 0.79097924E+03
 ### N2O_ppb =    taux N2O en ppb
-N2O_ppb = 0.27542506E+03
+N2O_ppb = _AUTO_: DEFAULT = 0.27542506E+03
 ### CFC11_ppt =  taux CFC11 en ppt
-CFC11_ppt = 0.
+CFC11_ppt = _AUTO_: DEFAULT = 0.
 ### CFC12_ppt =  taux CFC12 en ppt
-CFC12_ppt = 0.
+CFC12_ppt = _AUTO_: DEFAULT = 0.
 #
 # Parametres effets directs/indirects des "aerosols"
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_144x142x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_144x142x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_144x142x39
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_144x142x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_56x55x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_56x55x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x71x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x71x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x95x19
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x95x19	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x95x39
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/gcm.def_96x95x39	(revision 1698)
@@ -4,6 +4,4 @@
 ## periode pour le pas Matsuno (en pas)
 iperiod=5
-## periode de la dissipation (en pas)
-idissip=5
 ## choix de l'operateur de dissipation (star ou  non star )
 lstardis=y
Index: CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/run.def	(revision 1697)
+++ CONFIG/UNIFORM/u1/LMDZREPR_u1/GENERAL/PARAM/run.def	(revision 1698)
@@ -49,2 +49,7 @@
 ### type_trac is set automatically by the lmdz.driver
 type_trac=_AUTO_
+### config_inca=aero/chem needed only if type_trac=inca
+config_inca=_AUTO_ 
+### Only concerning the program ce0l : for creating file grilles_gcm.nc
+grilles_gcm_netcdf=y
+
Index: CONFIG/UNIFORM/u1/propagate_master_config.ksh
===================================================================
--- CONFIG/UNIFORM/u1/propagate_master_config.ksh	(revision 1697)
+++ CONFIG/UNIFORM/u1/propagate_master_config.ksh	(revision 1698)
@@ -50,6 +50,5 @@
 
 # Test if there is nothing to copy
-grep cp $cpfile
-if [ $? -ne 0 ] ; then
+if [ $( grep cp $cpfile |wc -l ) -eq 0 ] ; then
     echo "Noting to be done. All files are the same."
     rm $cpfile
